/*page accueil bloc commentaires*/
.kmt-mod .mod-comment-head {
    line-height: 18px;
    font-size: 85%;    padding: 0;    letter-spacing: -0.5px;
    color: #B5B5B5;
}


/*page accueil bloc des commentaires*/
.moduletablelastcomments, .moduletablecomments {
    clear: both;padding-top: 5px;
}
.moduletablelastcomments h3, .moduletablecomments h3 {
   margin: 0 0 5px;
    font-size: 95%;
    font-family: Trebuchet, Arial, Geneva, sans-serif;
    font-weight: bold;
    color: #858585;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.mod-item.stream, .mod-item.stream + .mod-item.stream {
    padding: 5px 0;
}
.stream-head.stream-comment {
    font-size: 85%;
}
i.stream-type, .stream-foot {
    display: none!important;
}
.mod-item.stream > div {
    padding-left: 0; padding-bottom:0; margin: 0 0 0 0!important;
}
.kmt-mod .mod-comment-text {
    padding: 5px 0;
    background: none;
    border: 0;    color: #818181;
    margin: 0 0 0 0;
}

/*sport*/
#corpus {background: #0D1F46; background-image:url(../images/sportives.jpg);  background-repeat:repeat-x; background-position: left bottom;}
#header { box-shadow:6px 6px 25px #132E51;}
#footer {color:#38B0DA; background: #0D1F46;}
#footer a{color:#C0CB14; }

ul.nav.menu li:hover { border-top: 2px solid #8B9588; }
a {color: #D8E4FF!important;  }
li a span {color: #AFD2E6!important; }
h2 {color: #8B9588!important;}
h2 { border-top: 1px solid #547292; border-bottom: 1px solid #547292; text-shadow: 2px 2px 2px #547292;}
